div#container
{
   width: 1142px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #202425;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
*
{
   scrollbar-color: rgba(88,88,88,1.00) rgba(0,0,0,1.00);
}
*::-webkit-scrollbar
{
   width: 16px;
}
*::-webkit-scrollbar-track
{
   background: rgba(0,0,0,1.00);
}
*::-webkit-scrollbar-thumb
{
   background-color: rgba(88,88,88,1.00);
   border: 2px solid rgba(0,0,0,1.00);
}
*::-webkit-scrollbar-corner
{
   background: rgba(0,0,0,1.00);
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#Shape6
{
   width: 1144px;
   height: 304px;
   background-color: #3C3C3C;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape6_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.09%;
   top: 0.33%;
   width: 99.83%;
   height: 99.34%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape4
{
   width: 1144px;
   height: 476px;
   background-color: #3C3C3C;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape4_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.09%;
   top: 0.21%;
   width: 99.83%;
   height: 99.58%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape14
{
   width: 938px;
   height: 730px;
   background-color: #212121;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape14_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.11%;
   top: 0.14%;
   width: 99.79%;
   height: 99.73%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape7
{
   width: 372px;
   height: 287px;
   background-color: #573220;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape7_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.27%;
   top: 0.35%;
   width: 99.46%;
   height: 99.3%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#Button1
{
   box-sizing: border-box;
   line-height: 32px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #3C3C3C;
   border-radius: 0px;
   background-color: #3C3C3C;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Shape23
{
   width: 370px;
   height: 409px;
   background-color: #333333;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape23_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.27%;
   top: 0.24%;
   width: 99.46%;
   height: 99.51%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#Button4
{
   box-sizing: border-box;
   line-height: 66px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #3C3C3C;
   border-radius: 0px;
   background-color: #3C3C3C;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button4:focus
{
   outline: 0;
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_footerText div
{
   text-align: center;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape5
{
   width: 762px;
   height: 199px;
   background-color: rgba(0,0,0,0.67);
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape5_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.13%;
   top: 0.5%;
   width: 99.74%;
   height: 98.99%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
.ToolTip1
{
   position: absolute;
   z-index: 1070;
   display: block;
   margin: 0;
   line-height: 1.5;
   text-align: left;
   text-decoration: none;
   opacity: 0;
}
.ToolTip1.show
{
   opacity: 0.9;
}
.ToolTip1 .tooltip-arrow
{
   position: absolute;
   display: block;
   width: 20px;
   height: 10px;
}
.ToolTip1 .tooltip-arrow::before
{
   position: absolute;
   content: "";
   border-color: transparent;
   border-style: solid;
}
.ToolTip1.bs-tooltip-start, .ToolTip1.bs-tooltip-auto[x-placement^="left"] 
{
   padding: 0 10px;
}
.ToolTip1.bs-tooltip-start .tooltip-arrow, .ToolTip1.bs-tooltip-auto[x-placement^="left"] .tooltip-arrow
{
   right: 0;
   width: 10px;
   height: 20px;
}
.ToolTip1.bs-tooltip-start .tooltip-arrow::before, .ToolTip1.bs-tooltip-auto[x-placement^="left"] .tooltip-arrow::before
{
   left: 0;
   border-width: 10px 0 10px 10px;
   border-left-color: rgba(60,60,60,1.00);
}
.ToolTip1 .tooltip-inner 
{
   max-width: 150px;
   color: #000000;
   background-color: #3C3C3C;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 11px;
   font-style: normal;
   text-align: left;
   padding: 10px 10px 10px 10px;
}
.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.fade.show
{
   opacity: 1;
}
.ToolTip1.animate-show
{
   animation-duration: 1000ms;
   animation-fill-mode: both;
   animation-name: slide-left-in;
}
#TextArea1
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-align: center;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea2
{
   border: 0px solid rgba(204,204,204,0.00);
   border-radius: 4px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-align: center;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea3
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-align: center;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#RollOver1
{
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 .hover
{
   visibility: hidden;
}
#RollOver1:hover .hover
{
   visibility: visible;
}
#RollOver1:hover span
{
   visibility: hidden;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#MediaPlayer2
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#MediaPlayer3
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#TextArea4
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-align: center;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape15
{
   width: 560px;
   height: 295px;
   background-color: rgba(60,60,60,0.79);
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape15_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.18%;
   top: 0.34%;
   width: 99.64%;
   height: 99.32%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#TextArea5
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-align: center;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea5:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Shape22
{
   width: 396px;
   height: 431px;
   background-color: #321F11;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape22_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.25%;
   top: 0.23%;
   width: 99.49%;
   height: 99.54%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_PayPalShoppingCart1
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 10px 10px 10px 10px;
   line-height: 50px;
   vertical-align: top;
}
#PayPalShoppingCart1
{
   overflow: visible;
   vertical-align: top;
   width: 100%;
   height: 100%;
}
#PayPalShoppingCart1
{
   fill: #FFFFFF;
   display: inline-block;
   font-size: 50px;
   vertical-align: middle;
   width: 49px;
}
#wb_PayPalShoppingCart1:hover #PayPalShoppingCart1
{
   fill: #FFFFFF;
}
#PayPalShoppingCart1
{
   cursor: pointer;
}
#PayPalShoppingCart1-badge
{
   position: absolute;
   top: 0;
   right: 0;
   padding: .25em .4em;
   white-space: nowrap;
   border-radius: .25rem;
   color: #FFFFFF;
   background-color: #27AAE0;
   font-size: 13px;
   line-height: 1.0;
   text-align: center;
}
#PPMiniCart
{
   z-index: 9999;
}
#PPMiniCart .minicart-header
{
   font-size: 1.1em;
   font-weight: bold;
   padding: 12px;
   position: absolute;
}
#PPMiniCart .minicart-terms
{
   display: none;
}
#PPMiniCart .minicart-logo
{
   pointer-events: none;
}
@media (max-width: 767px)
{
   #PPMiniCart
   {
      left: 0 !important;
      width: 100% !important;
   }
   #PPMiniCart form
   {
      box-sizing: border-box;
      margin: 0 !important;
      padding: 1rem !important;
      width: 100% !important;
      border-radius: 0px;
   }
}
#wb_PayPalShoppingCart2
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 10px 10px 10px 10px;
   line-height: 50px;
   vertical-align: top;
}
#PayPalShoppingCart2
{
   overflow: visible;
   vertical-align: top;
   width: 100%;
   height: 100%;
}
#PayPalShoppingCart2
{
   fill: #FFFFFF;
   display: inline-block;
   font-size: 50px;
   vertical-align: middle;
   width: 49px;
}
#wb_PayPalShoppingCart2:hover #PayPalShoppingCart2
{
   fill: #FFFFFF;
}
#PayPalShoppingCart2
{
   cursor: pointer;
}
#PayPalShoppingCart2-badge
{
   position: absolute;
   top: 0;
   right: 0;
   padding: .25em .4em;
   white-space: nowrap;
   border-radius: .25rem;
   color: #FFFFFF;
   background-color: #27AAE0;
   font-size: 13px;
   line-height: 1.0;
   text-align: center;
}
#PPMiniCart
{
   z-index: 9999;
}
#PPMiniCart .minicart-header
{
   font-size: 1.1em;
   font-weight: bold;
   padding: 12px;
   position: absolute;
}
#PPMiniCart .minicart-terms
{
   display: none;
}
#PPMiniCart .minicart-logo
{
   pointer-events: none;
}
@media (max-width: 767px)
{
   #PPMiniCart
   {
      left: 0 !important;
      width: 100% !important;
   }
   #PPMiniCart form
   {
      box-sizing: border-box;
      margin: 0 !important;
      padding: 1rem !important;
      width: 100% !important;
      border-radius: 0px;
   }
}
#SlideShow2 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow2
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#Shape3
{
   width: 474px;
   height: 356px;
   background-color: #8676A3;
   background-image: none;
   border: 0px #B7D0EE solid;
}
#Shape3_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.21%;
   top: 0.28%;
   width: 99.58%;
   height: 99.44%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape1
{
   width: 474px;
   height: 356px;
   background-color: #DCA6B3;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.21%;
   top: 0.28%;
   width: 99.58%;
   height: 99.44%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #333333;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   font-family: "Open Sans";
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 1px solid #2E6DA4;
   background-color: #337AB7;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -384px;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#TextArea6
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea6:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#MediaPlayer4
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#MediaPlayer5
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_InlineFrame2
{
   box-sizing: border-box;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   margin: 0;
   overflow: hidden;
   -webkit-overflow-scrolling: touch;
}
#InlineFrame2
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
